# LocaleInformation_ti_ER.properties --
# Copyright (C) 1991-2005 Unicode, Inc.
# All rights reserved. Distributed under the Terms of Use
# in http://www.unicode.org/copyright.html.
#
# This file was automatically generated by gnu.localegen from CLDR.

currencyFormat=\u00a4#,##0.00;-\u00a4#,##0.00
currenciesSymbol.ERN=$
currenciesSymbol.USD=US$
shortMonths=\u1325\u122a®\u1208\u12ab\u1272®\u1218\u130b\u1262®\u121a\u12eb\u12dd®\u130d\u1295\u1266®\u1230\u1290®\u1213\u121d\u1208®\u1290\u1213\u1230®\u1218\u1235\u12a8®\u1325\u1245\u121d®\u1215\u12f3\u122d®\u1273\u1215\u1233®®
months=\u1325\u122a®\u1208\u12ab\u1272\u1275®\u1218\u130b\u1262\u1275®\u121a\u12eb\u12dd\u12eb®\u130d\u1295\u1266\u1275®\u1230\u1290®\u1213\u121d\u1208®\u1290\u1213\u1230®\u1218\u1235\u12a8\u1228\u121d®\u1325\u1245\u121d\u1272®\u1215\u12f3\u122d®\u1273\u1215\u1233\u1235®®
shortWeekdays=®®®\u1230\u1209\u1235®®\u1213\u1219\u1235®®®
weekdays=®®®\u1230\u1209\u1235®®\u1213\u1219\u1235®®®
shortDateFormat=dd/MM/yy
mediumDateFormat=dd-MMM-yy
longDateFormat=dd MMMM yyyy
fullDateFormat=EEEE\u1361 dd MMMM \u1218\u12d3\u120d\u1272 yyyy G
shortTimeFormat=h:mm a
mediumTimeFormat=h:mm:ss a
longTimeFormat=h:mm:ss a
fullTimeFormat=h:mm:ss a
